<!--
    Projet    :   Biblio CH
    Auteur    :   Ludovic Roux
    Desc.     :   
    Version   :   1.0, 03.09.2020, LR, version initiale
-->
<!DOCTYPE html>
<html lang="fr">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Menu - Biblioch</title>
</head>

<body>
    <h1>Menu - Gestion de BiblioCh</h1>
    <p>
        <a href="recherche.php">Recherche</a>
    </p>
    <p>
        <a href="ajout.php">Ajout</a>
    </p>
    <p>
        <a href="modifier.php">Modifier</a>
    </p>
</body>

</html>